Subject: Re: [PATCH v2 00/19] Let Git's tests pass on Windows

From: Junio C Hamano <[email-masked]>
Date: Tue, 26 Jan 2016 14:12:21 -0800

Johannes Schindelin <[email-masked]> writes:

> This is a big milestone. With these modifications, Git's source code
> does not only build without warnings in Git for Windows' SDK, but
> passes the entire regression test suite.

Thanks.

Without a few fixups, the result of applying these patches made
tests fail for me (so presumably for everybody !MINGW), which I
think I fixed all, but I may have broken things on MINGW while doing
so.  Please re-fetch from my tree when I pushed the integration
result out with this merged somewhere on the 'pu' branch, retest,
and if I broke something please re-fix them ;-)